Changeset 49467 in spip-zone for _plugins_/disqus


Ignore:
Timestamp:
Jul 7, 2011, 7:04:00 AM (9 years ago)
Author:
gaitan@…
Message:

export template. first attempt

Location:
_plugins_/disqus
Files:
1 added
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/disqus/lang/disqus_en.php

    r49466 r49467  
    1212        'configuration' => 'Configuration variables',
    1313        'disqus_shortname' => 'Disqus shortname',
    14         'disqus_shortname_explication' => 'To install Disqus, you will need to know your forum shortname as registered on Disqus',
     14        'disqus_shortname_explication' => 'To install Disqus, you will need to know your forum shortname as registered on <a href="http://disqus.com">Disqus</a>',
    1515
    1616
  • _plugins_/disqus/plugin.xml

    r49466 r49467  
    1919    <necessite id="SPIP" version="[2.0.0;]" />
    2020    <necessite id="cfg" version="[1.14.1;]" />
    21     <!-- <traduire gestionnaire="salvatore" module="disqus" reference="es" /> -->
     21    <traduire gestionnaire="salvatore" module="disqus" reference="en" />
    2222</plugin>
Note: See TracChangeset for help on using the changeset viewer.